body {
    margin: 0;
    background-color: #003da6;
    }

img { 

    height: auto;
    width: 100%;
    
    
    }
    
    .subhead {
    
    font-family: myFirstFontSub;
    color: #fff;
    text-align: center;
    font-size: 24px;
    
    }
    
    .panel-display {
        background-image: url(https://www.nba.com/resources/static/team/v2/sixers/images/bg_artshow.jpg);
        padding: 15px 15px;
        box-shadow: 1px 2px 10px rgb(0,0,0,0.2);
    }
    
    /*Form*/
    
    .fsBody .fsLabel, .fsBody label {
        font-size: 16px;
        color: #fff;
    }
    
    h3 {
        color: #fff;
        font-family: myFirstFont;
        font-size: 2.8rem;
        margin-top: 5px;
        text-transform: uppercase;
        letter-spacing: .2rem;
    }
    
    .fsSupporting {
        font-size: 12px;
        font-weight: 400;
        font-style: normal;
        line-height: 12px;
        color: #fff;
    }
    
    
    